/**************** 18-7-2017 *******************/
@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Ubuntu:300,400,400i,500,700);

/*

font-family: 'Ubuntu', sans-serif;
font-family: 'Oswald', sans-serif;

*/

body{ padding:0; margin:0; font-size:12px; color:#000; font-family: 'Ubuntu', sans-serif;}
a {outline:none !important; text-decoration:none;
-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
a:hover, a:focus, select:focus, button:focus { outline:none; text-decoration:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6, button{ outline:none !important; font-family: 'Oswald', sans-serif;}
input, select, textarea{ outline:none !important;}
input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;*/}
.container{ width:96%; max-width:1200px; margin:0 auto; padding:0;}

body { 
  font-family: 'Roboto-Light';
  letter-spacing: -0.25px;
}

@font-face {
    font-family: Roboto-Light;
    src: url(../fonts/Roboto-Light.ttf);
} 

/***********  Top Part  ************/

header{ width:100%; float:left; margin:0px; padding:0px;}

.nav_sec{ width:100%; float:left; margin:0px; padding:0; position:relative; z-index:999; }
.nav_sec .navbar-brand{ padding:0; height:inherit; margin:0 0 -23px 0;}
.nav_sec .navbar{ padding:0;margin: 10px 0px;}
.navbar{min-height:unset;}
.nav_sec .navbar-nav .nav-item{ margin:0 0 0 46px; padding:0;}
.nav_sec .navbar-nav .nav-link{ margin:0; padding:31px 0 30px 0; font-size:14px; color:#4b4b4b; font-weight:700; text-transform:uppercase;}
.nav_sec .nav-link:hover, .nav_sec .nav-link:focus{ color:#ff0000;}
.nav_sec .navbar-light .navbar-nav .show > .nav-link, .nav_sec .navbar-light .navbar-nav .active > .nav-link, .nav_sec .navbar-light .navbar-nav .nav-link.show, .nav_sec .navbar-light .navbar-nav .nav-link.active, .nav_sec .navbar-light .navbar-nav .nav-link:hover, .nav_sec .navbar-light .navbar-nav .nav-link:focus{ color:#ff0000; border-color:#ff0000;}
.nav_sec .dropdown-menu{ padding:0; border:none; padding:5px; margin:0; border-radius:0px;}
.nav_sec .dropdown-item{ padding:6px 18px; font-size:14px; color:#4b4b4b; text-transform:uppercase;}
.nav_sec .dropdown-item:hover, .nav_sec .dropdown-item:focus{ background:#ff0000; color:#fff;}

/***********  Section Part  ************/
section{ width:100%; float:left; margin:0px; padding:0px;}

/*======= Slider Sec ========*/
.slider_sec{ width:100%; float:left; margin:0; padding:0; position:relative;    padding-bottom: 5px;}
.slider_sec .caption_inf{ width:100%; float:left; margin:0; padding:163px 0 0 0; position:absolute; left:0; top:0; bottom:0;}
.slider_sec .cap_inn{ width:100%; max-width:775px; float:right; margin:0; padding:0;}
.slider_sec h2{ margin:0 0 17px 0; padding:0; font-size:50px; color:#ffffff; font-weight:500;}
.slider_sec p{ margin:0 0 21px 0; padding:0; font-size:15px; color:#ffffff; opacity:0.8; line-height:26px;
    font-size: 20px;
line-height: 145%;
color: #fff;
font-family: 'Roboto-Light';
font-style: italic;
}
.slider_sec p img{bottom: 15px;width: 264px !important;}
.more_link{ margin:0; padding:0 41px 0 30px; display:inline-block; font-size:16px; color:#ffffff; font-family: 'Oswald', sans-serif; text-transform:uppercase; background:#000; line-height:47px; position:relative;}
.more_link i{ width:23px; height:23px; background:#fff; font-size:12px; padding-left:2px; line-height:24px; border-radius:50%; color:#000; text-align:center; position:absolute; right:-8px; top:12px; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.more_link:hover{ background:#fff; color:#ff0000;}
.more_link:hover i{ background:#ff0000; color:#fff;}

/*========= About Sec ========*/
.about_sec{ width:100%; float:left; margin:0px;}
.about_sec figure{ width:100%; float:left; margin:0px; padding:0px; display:none;}
.about_sec p{ margin:0 0 29px 0; padding:0; font-size:16px; color:#55585f; line-height:26px;}

.global_title{ margin:0 0 22px 0; padding:0; font-size:40px; color:#231f20; font-weight:700;}
.global_title small{ display:block; font-size:20px; color:#ff0000; font-family: 'Ubuntu', sans-serif; text-transform:uppercase;}
.global_title.center{ text-align:center; margin-bottom:40px;}
.global_title.white{ color:#fff;}

.more_link2{ margin:0; padding:0 41px 0 30px; display:inline-block; font-size:16px; color:#fff; font-family: 'Oswald', sans-serif; text-transform:uppercase; background:#ff0000; line-height:47px; position:relative; border:none; cursor:pointer;}
.more_link2 i{ width:23px; height:23px; background:#000; font-size:12px; padding-left:2px; line-height:24px; border-radius:50%; color:#fff; text-align:center; position:absolute; right:-8px; top:12px; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.more_link2:hover{ background:#000; color:#fff;}
.more_link2.white:hover{ background:#fff; color:#ff0000;}
.more_link2:hover i{ background:#ff0000; color:#fff;}

/*========= Latest Sec ==========*/
.latest_sec{ width:100%; float:left; margin:0px; padding:56px 0 64px 0; background:#f2f2f2;}
.latest_slider{ width:100%; float:left; margin:0px; padding:0px;}
.latest_slider .owl-carousel.owl-drag .owl-item{ padding:15px;}
.latest_slider .l_block{ width:100%; float:left; margin:0; padding:0; box-shadow:0 0 13px rgba(0,0,0,0.24); background:#fff;}
.latest_slider .owl-carousel .owl-item img{ width:auto; display:inline-block;}
.latest_slider figure{ width:100%; float:left; margin:0px; padding:0px; overflow:hidden;}
.latest_slider figure img{ width:100% !important;  -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; vertical-align: middle;}
.latest_slider .l_block:hover figure img { transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);}
.latest_slider .detail{ width:100%; float:left; margin:0px; padding:0 22px 21px 22px; border-top:4px solid #ff0000;}
.latest_slider i{ width:82px; height:82px; float:right; margin:-44px 0 6px 0; padding:0; text-align:center; line-height:72px; border:5px solid #fff; background:#231f20; border-radius:50%; position:relative; z-index:55;}
.latest_slider h3{ margin:0 0 16px 0; padding:0; font-size:18px; color:#231f20; line-height:26px; font-weight:600; clear:both; min-height:52px;}
.latest_slider h3 a{ color:#231f20;}
.latest_slider h3 a:hover{ color:#b00101;}
.latest_slider .read_link{ margin:0; padding:0; font-size:16px; color:#ff0000; font-weight:600; font-family: 'Oswald', sans-serif; text-transform:uppercase;}
.latest_slider .read_link:hover{ color:#000;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next{width:auto; height:auto; top:50%; margin:-26px 0 0 0; font-size:0; display:block; position:absolute; background:none !important; z-index:555; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out; color:#231f20; opacity:0.5;}
.owl-carousel .owl-nav .owl-prev{ left:-12px;}
.owl-carousel .owl-nav .owl-prev:after{ content: "\f053"; font-family: 'FontAwesome'; font-size:35px; }
.owl-carousel .owl-nav .owl-next{ right:-12px}
.owl-carousel .owl-nav .owl-next:after{ content: "\f054"; font-family: 'FontAwesome'; font-size:35px; }
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover{ background:none !important; opacity:1;}

/*========== Why Sec ==========*/
.why_sec{ width:100%; float:left; margin:0px; padding:55px 0 40px 0; background:url(../images/why_bg.jpg) no-repeat center center; background-size:cover;}
.why_sec .w_block{ width:100%; float:left; margin:0 0 32px 0; padding:0px;}
.why_sec .icon{ width:42px; height:42px; float:left; margin:0; padding:0;}
.why_sec .r_detail{ overflow:hidden; margin:0; padding:0 0 0 16px;}
.why_sec h3{ margin:0 0 17px 0; padding:0; font-size:20px; font-weight:600; color:#fff;}
.why_sec p{ margin:0; padding:0; font-size:16px; color:#fff; opacity:0.5;}
.why_sec figure{ width:100%; max-width:537px; float:right; margin:0 0 30px 0; padding:15px; background:#fff; position:relative;}
.why_sec figure img{ width:100%;}
.play_link{ width:58px; height:58px; line-height:58px; display:inline-block; background:#fff; color:#ff0000; font-size:26px; text-align:center; box-shadow:0 0 0 8px rgba(255,255,255,0.5); border-radius:50%; position:absolute; left:50%; top:50%; margin:-25px 0 0 -25px; padding-left:5px;}
.play_link:hover{ box-shadow:0 0 0 0px rgba(255,255,255,0.0); background:#ff0000; color:#fff;}
.why_sec .more_link2{ margin-left:55px; margin-bottom:30px;}

/*=========== Testimonial Sec ===========*/
.testimonial_sec{ width:100%; float:left; margin:0; padding:54px 0 60px 0; text-align:center;}
.testimonial_sec .container{ max-width:888px;}
.testi_slider{ width:100%; float:left; margin:0; padding:0;}
.testi_slider .t_block{ width:100%; float:left; margin:0; padding:45px 60px 0 60px; background:url(../images/testi_quote_icon.png) no-repeat top center;}
.testi_slider p{ margin:0 0 40px 0; padding:0; font-size:16px; color:#55585f; font-style:italic;}
.testi_slider .client{ display:inline-block; margin:0; padding:0;}
.testi_slider figure{ width:77px; height:77px; float:left; margin:0; padding:6px; border:1px solid #ff0000; border-radius:50%;}
.testi_slider figure img{ border-radius:50%;}
.testi_slider .r_detail{ overflow:hidden; margin:0; padding:8px 0 0 20px; font-size:15px; color:#b0b0b0; text-align:left;}
.testi_slider .r_detail strong{ font-size:25px; color:#ff0000; display:block;}
.testi_slider .owl-carousel .owl-nav .owl-prev{ left:0;}
.testi_slider .owl-carousel .owl-nav .owl-next{ right:0;}

/*=========== Client Sec ===========*/
.client_sec{ width:100%; float:left; margin:0; padding:50px 0 60px 0; background:#f2f2f2; text-align:center;}
.client_sec figure{ width:100%; float:left; margin:0; padding:0; text-align:center;}
.client_sec .owl-carousel .owl-item img{ width:auto; display:inline-block;}

/***********  Footer Part  ************/
footer{ width:100%; float:left; margin:0px; padding:0px;}

.footer_sec{ width:100%; float:left; margin:0px; padding:57px 0 30px 0; background:url(../images/footer_bg.jpg) no-repeat center center; background-size:cover;}
.footer_logo{ width:100%; float:left; margin:0 0 37px 0; padding:0px;}
.add_block{ width:100%; float:left; margin:0 0 33px 0; padding:0 0 0 37px; position:relative; font-size:16px; color:#fff;}
.add_block i{ position:absolute; left:0; top:0; font-size:20px; color:#fff; opacity:0.5;}
.add_block h4{ margin:0 0 7px 0; padding:0; font-size:18px; color:#fff; font-weight:400; text-transform:uppercase; opacity:0.5; font-family: 'Ubuntu', sans-serif;}
.add_block strong{ font-size:22px; font-weight:400;}
.add_block a{ color:#ff0000;}
.add_block a:hover{ color:#fff;}
.social_link{ width:100%; float:left; margin:0 0 30px 0; padding:0;}
.social_link li{ float:left; margin:0 10px 0 0; padding:0; font-size:18px;}
.social_link li a{ width:41px; height:41px; display:inline-block; text-align:center; line-height:41px; color:#fff; background:rgba(255,255,255,0.3);}
.social_link li a:hover{ background:#ff0000; color:#fff;}

.footer_form{ width:100%; float:left; margin:0; padding:20px 0 0 0;}
.footer_form .form_block{ width:100%; float:left; margin:0 0 32px 0; padding:0; position:relative;}
.footer_form .form_block .form-control{ padding:0 0 11px 34px; font-size:16px; color:#fff; border:none; background:none; border-bottom:2px solid rgba(255,255,255,0.2); border-radius:0px; box-shadow:none;}
.footer_form .form_block i{ font-size:16px; color:#fff; opacity:0.5; position:absolute; left:2px; top:4px;}
.footer_form .form_block textarea.form-control{ height:108px;}

.copyright{font-size:16px; color:#fff;}
.copyright strong{ font-weight:500; color:#ff0000; font-family: 'Oswald', sans-serif; text-transform:uppercase;}


.region-navigation-collapsible {
    margin-left: auto !important;
}
.menu--main li a {
    margin: 0;
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 700;
    text-transform: uppercase;
    background: none !important;
    padding-top: 10px;
padding-bottom: 10px;
}
.menu--main li a:hover {
    color: #12BBD5 !important;
}
.menu--main li a.is-active{ color: #12BBD5 !important;}
.navbar .logo {
    margin-top: 5px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
#navbar{background: #3C4555;
border-top: 10px solid #12BBD5;}

.navbar-default {
    background-color: transparent;
    border-color:transparent;
}

#navbar-collapse{border-top: 1px solid #9daecc;
border-bottom: 1px solid #9daecc;}

.navbar-default .navbar-nav > li > a{letter-spacing: 0.30em;font-weight: normal !important;}
.navbar-nav > li{margin-left:45px;}

.main-container{padding-top: 10px;
    clear: both;}

.views-field.views-field-body {
    order: 4;
    text-align: center;
}
.views-field.views-field-title {
    padding: 0;
    /* order: 2; */
    text-align: center;
    font-weight: bold;
}
.views-field.views-field-title a, .views-field-title span{
    color: #12BBD5;
    font-family: 'Roboto-Light';
    font-size: 18px;
    font-weight: 400;
}
.view-features .field-content img,.view-anniversaries .field-content img,.view-on-this-day .field-content img{ 
    width: 100%;
    height: 135px;
    object-fit: contain;
    background-color: #eee;
    border-radius: 6px;
    padding: 0px !important;
}
.views-field-field-subtitle .field-content,p{
        font-family: 'Roboto-Light';
    color: #737373;
    font-size: 17px;
    line-height: 1.42857143;
}
.views-field-field-date{    font-size: 18px;
    line-height: 15px;
    font-weight: 400;
    color: #b3b3b3;
    margin: 8px 0 8px;
    display: inline-block;}
.owl-item > div{
    margin: 0 20px;
}
.owl-buttons div {
    border: 0;
    border-radius: 50%;
    font-size: 0;
    height: 42px;
    pointer-events: auto;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 42px;
    background: transparent !important;
    opacity: 1 !important;
    text-indent: -99999px;
}
.owl-buttons .owl-prev {
left:-25px
}
.owl-buttons .owl-next {
right:-25px
}
.owl-buttons .owl-prev:before, .owl-buttons .owl-next:before {
  font-family: 'Roboto-Light';
    font-size: 2.25rem;
    line-height: 1;    
    color: #12BBD5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 1;
    content: "";
    height: 30px;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    box-sizing: border-box;
}

.owl-buttons .owl-prev::before {
  background-image: url(/themes/reflections/images/arrow-prev.png);
}

.owl-buttons .owl-next::before {
  background-image: url(/themes/reflections/images/arrow-next.png);
}

.owl-nav .owl-prev, .owl-nav .owl-next{opacity:1 !important;}
.owl-nav span{display:none;}
.owl-nav .owl-prev:after{
    background-image: url(/themes/reflections/images/arrow-prev.png);
    content: "" !important;
  height: 30px;
  width: 30px;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
}
.owl-nav .owl-next:after{
   background-image: url(/themes/reflections/images/arrow-next.png);
   content: "" !important;
  height: 30px;
  width: 30px;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
}
h2,h1,h3,h4,h5{
    border-bottom: 1.2px solid #12BBD5;
    display: inline-block;
    margin-bottom: 13px;
    padding-bottom: 10px;
    color: #3C4555;
    /*font-size: 36px;*/
    line-height: 110%;
    font-family: 'Roboto-Light';
}
#block-views-block-features-block-1,#block-views-block-anniversaries-block-1,#block-recentadditions,#block-views-block-inspirations-block-1,#block-views-block-on-this-day-block-1{text-align:center;}
#block-views-block-anniversaries-block-1 .views-field-field-date-1{display:none;}

.modal .modal-dialog {
  width: 70%;top:10%;margin:0 auto;
}
.modal.fade .modal-dialog {
        transition: transform 0.7s ease-out !important;
}
.modal-backdrop.in{opacity:0.7;}
.modal .modal-dialog,
.modal .modal-content {
    /* 80% of window height */
    height: 90%;
}
.modal .modal-body {
    height: 100%;
    max-height: calc(100% - 85px);
    overflow-y: scroll;
    padding: 15px 60px;
}
.modal-footer button,.modal-body #toolbar-administration{display:none;}

/*.view-on-this-day-sports- .views-field-field-sports-, .view-on-this-day-artworks- .views-field-field-artworks-, .view-on-this-day-writings- .views-field-field-writings-, .view-on-this-day-tributes- .views-field-field-tributes-, .view-on-this-day-photos- .views-field-field-photos-, .view-on-this-day-music- .views-field-field-music-, .view-this-day {
    text-align: center;
}*/
.view-this-day h2, .view-art h2, .view-writings h2, .view-sports h2, .view-tributes h2, .view-photos h2, .view-on-this-day-sports- h2, .view-on-this-day-artworks- h2, .view-on-this-day-writings- h2, .view-on-this-day-tributes- h2, .view-on-this-day-photos- h2, .view-on-this-day-music- h2, .view-on-this-day-media- h2,.view-on-this-day-events- h2 {
    font-size: 36px;
    border-bottom: 1.2px solid #12BBD5;
    display: inline-block;
    margin-bottom: 13px;
    padding-bottom: 10px;
}
.view-on-this-day-sports- .view-header, .view-on-this-day-artworks- .view-header, .view-on-this-day-writings- .view-header, .view-on-this-day-tributes- .view-header, .view-on-this-day-photos- .view-header, .view-on-this-day-music- .view-header, .view-on-this-day-media- .view-header,.view-on-this-day-events- .view-header {
    text-align: center;
}

.dynadate{    color: #2a2b2c;
    font-size: 18px !important;
    font-weight: normal;
    line-height: 110%;
    font-family: 'Roboto-Light';
    margin-top: 0;
    display: block;
    border-bottom: none;
}

.field-content time{    color: rgb(252, 81, 31);
    font-size: 18px;
    line-height: 15px;
    font-weight: 400;
    margin: 0 0 12px;
    display: inline-block;
    position: relative;
    top: 0;
}
    
    
#myModalevents ul.timeline-list {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#myModalevents ul.timeline-list:after {
  content: '';
  width: 4px;
  height: 100%;
  position: absolute;
  z-index: 1;
  background-color: #12BBD5;
  top: 0;
}
#myModalevents ul.timeline-list li.timeline-item {
  margin: 0;
  padding: 0;
}
#myModalevents ul.timeline-list li.timeline-item:after {
  content: "";
  display: table;
  clear: both;
}
#myModalevents ul.timeline-list li.timeline-item .timeline-item-wrapper {
  box-sizing: border-box;
  position: relative;
}
#myModalevents ul.timeline-list li.timeline-item .timeline-item-wrapper:after {
  content: "";
  display: table;
  clear: both;
}
#myModalevents ul.timeline-list li.timeline-item .timeline-item-wrapper span.timeline-marker {
  position: absolute;
  z-index: 2;
    width: 16px;
    height: 16px;
  background: #fff;
  border: 3px solid #12BBD5;
  border-radius: 50%;
}
#myModalevents ul.timeline-list.alternate:after {
  left: 50%;
  transform: translateX(-50%);
}
#myModalevents ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper {
  width: 50%;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
  float: left;
  padding-right: 3.5rem;
  text-align: right;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
  right: -8px;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
  float: right;
  padding-left: 3.5rem;
  text-align: left;
}
#myModalevents ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
  left: -8px;
}
#myModalevents ul.timeline-list.left:after {
  left: 0;
}
#myModalevents ul.timeline-list.left li.timeline-item .timeline-item-wrapper {
  width: 100%;
  padding-left: 1rem;
  text-align: left;
}
#myModalevents ul.timeline-list.left li.timeline-item .timeline-item-wrapper .timeline-marker {
  left: -6px;
}
#myModalevents ul.timeline-list.right:after {
  right: 0;
}
#myModalevents ul.timeline-list.right li.timeline-item .timeline-item-wrapper {
  width: 100%;
  padding-right: 1rem;
  text-align: right;
}
#myModalevents ul.timeline-list.right li.timeline-item .timeline-item-wrapper .timeline-marker {
  right: -6px;
}
#myModalevents ul.timeline-list.marker-top .timeline-marker {
  top: 0;
}
#myModalevents ul.timeline-list.marker-center .timeline-marker {
  top: 50%;
  transform: translateY(-50%);
}
#myModalevents ul.timeline-list.marker-bottom .timeline-marker {
  bottom: 0;
}

#block-views-block-anniversaries-block-1 .field-content time{color: unset;}
.nav > li > a:hover, .nav > li > a:focus{background: transparent;}
.caret{display: none;}
body.navbar-is-fixed-top{margin-top: 0px; padding-top:0px; }
#block-responsivemenumobileicon h2,#toggle-icon .label{display: none;}
#toggle-icon{float: right;margin-top: 20px;}
.mm-menu.mm-theme-dark, .mm-menu.mm-menu_theme-dark {
    --mm-color-background: #32394a;

}

.headerwrapdown {
 -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.12);
 -webkit-box-shadow:  0 1px 10px rgba(0,0,0,0.12);
 box-shadow: 0 1px 10px rgba(0,0,0,0.12);
}
#navbar.headerwrapdown {
    /*background: rgba(0, 0, 0, 1) !important;*/
        background: #3C4555 !important;
        border-top: 5px solid #12BBD5;
}
.headerwrapdown .navbar-default .navbar-nav > li > a{
   padding: 7px;
}
.headerwrapdown .navbar   {
    margin-bottom: 0px;
    min-height: 45px;
    margin-top:0px;
}
 .header-title,.path-user .main-container,.path-search .main-container,.path-search-api .main-container {
    padding-top: 150px;
}

.modal-open .mm-page.mm-slideout{
    z-index:unset;
}


html.mm-wrapper_opened .mm-menu.mm-menu_opened~.mm-slideout {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    -webkit-transform: unset;
    transform: unset;
}
html .mm-wrapper_opened .mm-menu.mm-menu_offcanvas {
    z-index: 9;
}

.mm-menu.mm-menu_offcanvas {

    z-index:9;
}

.slider_sec .caption_inf{
    position: absolute;
    height: auto !important;
    text-align: left;
    top: 50% !important;
    transform: translateY(-30%);
    padding: 0px !important;  
}


#edit-submit-search-api{border-radius: 15px;    background: transparent;border: none;    margin: 0;
    padding-right: 0;}
#views-exposed-form-search-api-page-1{float:right; position:relative;}
#edit-search-api-fulltext-1{   border-radius: 30px;
    font: inherit;
    font-size: 14px;
    line-height: 30px;
    display: block;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0 10px;
    float: right;
}

.mm-panels>.mm-panel>.mm-listview {
    margin-top: 0px;
}

.view-search-api .views-field.views-field-title{text-align:left;}
.views-field-search-api-excerpt{font-size:16px;padding: 5px 0px;}  
.view-search-api .views-row{    margin: 20px 0px;}
#down-arrow{    position: absolute;
    bottom: 50px;
    left: 50%;
    transition: opacity 1s ease;
    z-index: 99;
    color: #fff;
    margin-left: -37px;}
#down-arrow a {display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    text-indent: -10000px;
    width: 75px;
    height: 75px;
    background: url(/themes/reflections/images/down-arrow.png) no-repeat center center;
    background-size: contain;
    opacity: 0.5 !important;}
.totop{display: none;   
       position: fixed;
       right: 44.5%;
       bottom: 35px;
       z-index: 1;
}
.gototop{height: 100px;
    width: 100px;
    z-index: 9;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;}
.arrowgototop {
    background: url(/themes/reflections/images/up_black8.png) no-repeat;
    position: relative;
    left: 14px;
    top: 25px;
    z-index: 10;
    border-radius: 12px;
    text-indent: -10000px;
    width: 45px;
    height: 45px;
    background-size: contain;
    border: 1px solid;
}
.responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after, .responsive-menu-toggle-icon span.icon {
    width: 28px;
    height: 1px;
}
.responsive-menu-toggle-icon span.icon{margin-top: 2px;}
.responsive-menu-toggle-icon:after {
    margin-top: 4px;
}
html.mm-opening .responsive-menu-toggle-icon:before {
    top: 18px;
}
h1.page-header{
    color: #3c4555;
    padding-left: 45px;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    /* margin: 4px 0 0 -2px; */
    font-size: 30px!important;
    line-height: 110%;
    font-family: 'Roboto-Light';
    font-weight: normal;
    border-bottom: none;
    margin: 0;
}

.not-front .main-container .region-content{    width: 92%;
margin: 0 auto;
}
.not-front .main-container{padding-top: 10px;}
.header-title{    border-bottom: 2px solid #12BBD5;}
.sub-title{    color: #12bbd5;
    padding-left: 45px;
    /* margin: 8px 0 0 0; */
    font-size: 20px;    padding-bottom: 5px;}
.mm-title, .mm-navbar__title {    

    vertical-align: middle;
    font-style: normal;
    padding-right: 0px;
    color: inherit !important;
    font-size: 16px;
    display: block;
    text-align: left;
    padding-top: 10px;
    padding-left: 0;
}
.mm-navbar{
    background: #434b5c;
    background: -moz-linear-gradient(top,#434b5c 0%,#394152 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#434b5c),color-stop(100%,#394152));
    background: -webkit-linear-gradient(top,#434b5c 0%,#394152 100%);
    background: -o-linear-gradient(top,#434b5c 0%,#394152 100%);
    background: -ms-linear-gradient(top,#434b5c 0%,#394152 100%);
    background: linear-gradient(to bottom,#434b5c 0%,#394152 100%);
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=0 )";
}
#mm-1 .mm-navbar{
    padding-left: 25px;
    border-top: 1px solid #404857;
    border-bottom: 1px solid #242a37;
    color: #fff;
  font-weight: bold;    
}

.mm-listview>li, .mm-listview>li .mm-next, .mm-listview>li .mm-next:before, .mm-listview>li:after {
    border-color: rgba(0,0,0,.75) !important;
    padding-left: 20px;
}
.mm-menu.mm-keyboardfocus a:focus{background: transparent;}
#block-exposedformsearch-apipage-1{    
    border-bottom: 1px solid #404857;
    padding-bottom: 12px;
    padding-top: 10px;
    padding-right: 30px;    
}
.fa-search:before {
    color: grey;    
    font-size: 20px;
}

.views-field-field-slide-caption img{
    width: 100%;
    height: 125px;
    object-fit: contain;
    background-color: #eee;
    border-radius: 6px;
    padding: 0!important;
}

.views-field-field-slide-caption-1 img{
    width: 100%;
    height: 125px;
    object-fit: contain;
    background-color: #eee;
    border-radius: 6px;
    padding: 0!important;
}


#block-recentadditions{
    padding-left: 20px;
    padding-right: 20px;
}
.md-objects .md-object {
    line-height: 1.7;
}

#footerb { margin: 0 auto;  max-width: 100%; overflow: hidden; color:#fff; }
#footerb #menu-footer {
    list-style: none;
    margin: 10px 0 0;
    padding:0;
}
/* #footerb .footernav {
    float: left;
    width: 60%;
    display: inline;
} */
/*  #footerb .copyright{
     float: left;
    width: 40%;
    display: inline;
 } */
#footerb #menu-footer li {
    float: left;
    margin: 0;
    padding: 0 15px 0 0;
    border: 0 none;
    list-style: none;
}
#footerb #menu-footer li a {
    color: #FFF;
    background: none;
    letter-spacing: 0.30em;
    font-weight: 200;    
    text-transform: uppercase;
}
.footer{background: #3C4555;   padding: 10px 0px;margin-top: 30px;}
.footer .copyright {
    padding: 10px 0;
    text-align: right;
    font-size: 11px;
    color: #fff;
    letter-spacing: .5px;
}
.autors{       
    width: 92%;
    font-size: 16px;
    margin: 0 auto;
    margin-bottom: 10px;}
.mm-next {
    padding-left: 5px !important;
    padding-top: 11px !important;
}  
.onthis {color: #3c4555;line-height: 110%; font-family: 'Roboto-Light';}
.slider_sec{padding-top: 75px;}
.modal img{height: auto;}
.field--name-field-event-date .field--item{
    font-size: 18px;
    line-height: 15px;
    font-weight: 400;
    color: #b3b3b3;
    margin: 0 0 12px;
    display: inline-block;
    position: relative;
    top: 0;
}
.field--name-field-event-this-day{margin-bottom: 20px;}
.field-collection-item--name-field-events{padding: 1em 0 0.3em 0;
margin: 0 1em 0 1em;
border-bottom: 1px dotted #D3D7D9;}
html{scroll-behavior: smooth;}
figcaption{text-align: center; font-size: 14px;}
.onthis {
    font-size: 22px;
    display: block;
    border-bottom: none;
}
.captcha-admin-links{display: none;}
article h1.text-align-center,article h2.text-align-center,article h3.text-align-center,
article h4.text-align-center,article h5.text-align-center{position: relative;left: 50%;transform: translateX(-50%);}
article h1.text-align-right,article h2.text-align-right,article h3.text-align-right,
article h4.text-align-right,article h5.text-align-right{ position: relative;float: right;}
article h1.text-align-left,article h2.text-align-left,article h3.text-align-left,
article h4.text-align-left,article h5.text-align-left{ position: relative;float: left;}

/*#myModalmusic .view-content h1,#myModalmusic .view-content h2,#myModalmusic .view-content h3,
#myModalmusic .view-content h4,#myModalmusic .view-content h5{ position: relative;float: left;}
#myModalmusic h1.text-align-center,#myModalmusic h2.text-align-center,#myModalmusic h3.text-align-center,
#myModalmusic h4.text-align-center,#myModalmusic h5.text-align-center{ position: relative;left: 50%;transform: translateX(-50%); }
#myModalmusic h1.text-align-right,#myModalmusic h2.text-align-right,#myModalmusic h3.text-align-right,
#myModalmusic h4.text-align-right,#myModalmusic h5.text-align-right{position: relative;float: right;}*/

.modal h1.text-align-center,.modal h2.text-align-center,.modal h3.text-align-center,
.modal h4.text-align-center,.modal h5.text-align-center,.modal h6.text-align-center{ position: sticky;left: 50%;transform: translateX(-50%); }
.modal h1.text-align-right,.modal h2.text-align-right,.modal h3.text-align-right,
.modal h4.text-align-right,.modal h5.text-align-right,.modal h6.text-align-right{position: relative;float: right;}

.view-on-this-day-sports- .views-field-field-sports- p, .view-on-this-day-artworks- .views-field-field-artworks- p, 
.view-on-this-day-writings- .views-field-field-writings- p, .view-on-this-day-tributes- .views-field-field-tributes- p,
.view-on-this-day-photos- .views-field-field-photos- p, .view-on-this-day-music- .views-field-field-music- p, .view-this-day p{
    clear: both;
 }
.modal p.text-align-center{ position: relative;left: 50%;transform: translateX(-50%); }
.modal p.text-align-right{position: relative;float: right;}
#block-statcounter{display: none;}
#block-onthisday, #block-reflections-recentadditions{text-align: center;}
.view-on-this-day-full img{    
    margin: 0 auto;
    height: auto;
    width: 100%;
}
#recent-add{
    width: 62% !important;
    margin-left: 20px;
}
#inspirate{width: 35% !important;}
.view-inspirations iframe{width:100%;}
.block-md-slider-blockrecent-additions .md-slider-wrap{
    margin: 0 auto;
}

.path-node time{color: rgb(252,81,31);
    font-size: 18px;
    line-height: 15px;
    font-weight: 400;
    margin: 0 0 12px;}
.path-node .main-container .field--type-datetime{padding:10px 0px;}

.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item{display: none;}
.modal-body img,.modal-body figure{
    text-align: center;
    margin: 0 auto;
    display: block;
}
#recent-add{clear: both;}
.path-search-api .messages__wrapper{display: none;}


/* new-changes-- */
.mm-listitem__text {
font-size: 14px;
  line-height: 20px;    
}
.mm-listitem__btn {
    padding-right: 38px;
    padding-left: 8px;
    width: 55px;
}
.modal-header .close {
    margin-top: -10px;
}
.modal-header {
    padding: 15px !important;
}

.paragraph--type--events {
    padding: 1em 0 0.3em 0;
    margin: 0 1em 0 1em;
    border-bottom: 1px dotted #D3D7D9;
}

.navbar .logo {
    position: relative;
}

.logo .block-views-exposed-filter-blocksearch-api-page-1 {
    position: absolute;
    top: 19px;
    right: 100px;
}

.top_part .container {position:relative;}
.searchs{
overflow: hidden;
  position: absolute;
  right: 60px;
  display: flex;
  gap: 22px;
  flex-flow: row-reverse;
  align-items: center;
  top: 22px;
}

.searchs .search--icon path, .searchs .search--icon circle {
  stroke: grey;
}
.searchs #block-reflections-exposedformsearch-apipage-1 { display:none;}

.searchs #block-reflections-exposedformsearch-apipage-1 .form-actions {
    position: absolute;
    right: 14px;
}
.searchs .js--search-icon svg{background-color: #fff;
  padding: 7px;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  margin-top: 5px;
  font-weight: bold;
  }

/* .searchs .show {
  opacity: 1 !important;
  visibility: visible !important;
} */



























